libgdal1-1.10.1-grass_1.10.1-3_amd64.deb


Advertisement

Description

libgdal1-1.10.1-grass - GRASS extension for the GDAL library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgdal1-1.10.1-grass
Package version 1.10.1
Package release 3
Package architecture amd64
Package type deb
Installed size 127 B
Download size 24.86 KB
Official Mirror ftp.br.debian.org
GDAL is a translator library for raster geospatial data formats.
As a library, it presents a single abstract data model to the
calling application for all supported formats. This extension
provides access to GRASS data via GDAL.

Alternatives

Package Version Architecture Repository
libgdal1-1.10.1-grass_1.10.1-3_i386.deb 1.10.1 i386 Debian Main
libgdal1-1.10.1-grass - - -

Requires

Name Value
grass644 -
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libgdal1h >= 1.9.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libgdal1-1.10.1-grass_1.10.1-3_amd64.deb
Source Package libgdal-grass

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgdal1-1.10.1-grass deb package:
    # sudo apt-get install libgdal1-1.10.1-grass

Files

Path
/usr/lib/gdalplugins/1.10/gdal_GRASS.so
/usr/lib/gdalplugins/1.10/ogr_GRASS.so
/usr/share/doc/libgdal1-1.10.1-grass/changelog.Debian.gz
/usr/share/doc/libgdal1-1.10.1-grass/copyright
/usr/share/lintian/overrides/libgdal1-1.10.1-grass

Changelog

2014-09-07 - Bas Couwenberg <sebastic@xs4all.nl>
libgdal-grass (1.10.1-3) unstable; urgency=medium
* Update for GRASS 6.4.4.
* Include default Files section from gdal copyright file.
2014-03-09 - Bas Couwenberg <sebastic@xs4all.nl>
libgdal-grass (1.10.1-2) unstable; urgency=medium
* Add myself to Uploaders.
* Update watch file, also match gdal-1.10.x.
* Use minimal dh rules with autoreconf, enable parallel builds.
* Add patch to support hardening buildflags.
* Add patch to fix 'environment' typo.
* Add gbp.conf to use pristine-tar by default.
* Update copyright file using copyright-format 1.0.
2013-12-24 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.10.1-1) unstable; urgency=low
* New upstream release.
* Policy bumped to 3.9.5, no changes.
* Debhelper level set to 9.
* Added standard build-* target in debian/rules.
* Fixed Vcs-* field to canonical one.
* Revised patch rpath to add header.
2012-06-07 - Jerome Villeneuve Larouche <jlarouche@mapgears.com>
libgdal-grass (1.9.1-1) unstable; urgency=low
* Updated to 1.9.1 Upstream release
2012-05-15 - Jerome Villeneuve Larouche <jlarouche@mapgears.com>
libgdal-grass (1.9.0-1) unstable; urgency=low
* New upstream release.
2011-02-25 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.7.3-2) unstable; urgency=low
* Introduced a strict build-dep on libgdal1-dev to use the new path
for plugins and avoid problems in building.
The same strict dependency should be present in libgdal1-1.7.0,
but the -1 version never landed in testing so it is pointless.
* Fixed debian/rules to use the new path for plugins.
2011-02-24 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.7.3-1) unstable; urgency=low
* New upstream release.
* Uploaded to unstable.
* Policy bumped to 3.9.1, no changes required.
* Moved to source format 3.0 and quilt.
* Fixed debhelper-but-no-misc-depends lintian warning.
* Added a watch file taken from gdal source package.
2010-05-12 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.7.2-1) experimental; urgency=low
* New upstream release.
* Removed now obsolete path.dpatch patch.
2010-03-23 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.6.3-3) unstable; urgency=low
* Previous change for regenerating from template was not effective.
2010-03-12 - Francesco Paolo Lovergine <frankie@debian.org>
libgdal-grass (1.6.3-2) unstable; urgency=low
* Now forces regenerating from templates at clean time. That
shall allow binNMUs whenever Grass versions changes.
* Policy bumped to 3.8.4 without changes.

See Also

Package Description
libgdal1-dev_1.10.1+dfsg-8_all.deb Geospatial Data Abstraction Library - Transitional package
libgdal1h_1.10.1+dfsg-8+b3_amd64.deb Geospatial Data Abstraction Library
libgdata-cil-dev_2.2.0.0-2_all.deb Google GData CLI client library
libgdata-common_0.16.1-1_all.deb Library for accessing GData webservices - common data files
libgdata-dev_0.16.1-1_amd64.deb Library for accessing GData webservices - development files
libgdata-doc_0.16.1-1_all.deb Library for accessing GData webservices - documentation
libgdata19_0.16.1-1_amd64.deb Library for accessing GData webservices - shared libraries
libgdata2.1-cil_2.2.0.0-2_all.deb Google GData CLI client library
libgdbm-dev_1.8.3-13.1_amd64.deb GNU dbm database routines (development files)
libgdbm-gst_3.2.4-2.1_amd64.deb GDBM bindings for GNU Smalltalk
libgdbm3_1.8.3-13.1_amd64.deb GNU dbm database routines (runtime version)
libgdbussyncevo0_1.4.99.4-3+b1_amd64.deb Sync personal information data using SyncML and CalDAV/CardDAV (shared library)
libgdchart-gd2-noxpm-dev_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library (development version)
libgdchart-gd2-noxpm_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library
libgdchart-gd2-xpm-dev_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library (development version)
Advertisement
Advertisement